/* layout.sidebar.css */

.side.affix {
    position: static;
}

.side.affix-bottom {
    position: absolute; /* Undo the static from mobile first approach */
}

@media screen and (min-width: 992px) {
    .side.affix {
        position: fixed;
        width: 293.3px;
        top: 15px;
    }
}

@media screen and (min-width: 1200px) {
    .side.affix {
        position: fixed;
        top: 15px;
        width: 360px;
    }
}

.sidebar {
    font-size: 90%;
    padding-bottom: 1em;
}

    .sidebar h3, .side h2 {
        margin-top: 0;
        padding-bottom: 0.4em;
        border-bottom: 4px solid #AAA;
    }
    /*  .sidebar h3 a {   color: #444;   }*/

    .sidebar ul a {
        text-decoration: underline;
    }

    /* contact details */

    .sidebar .text-flow {
        padding: 0.5em;
    }

        .sidebar .text-flow h4 {
            margin: 0;
            padding: 0;
            border-bottom: 1px solid #ccc;
        }

    .sidebar .thumbnail {
        border: none;
    }

    .sidebar ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .sidebar li {
    }

        .sidebar li a {
            display: block;
            padding: 0.5em 1em;
            border-bottom: 1px solid #ddd;
            transition: all 0.2s ease-in-out;
            text-decoration: none;
        }

        .sidebar li a:hover {
            background-color: #eee;
        }

        .sidebar li.divider a {
            border: none;
        }

    .sidebar a.active {
        background-color: #ddd;
        color: #222;
    }

    .sidebar .children {
        margin-left: 0.7em;
        border-left: 0.3em solid #ddd;
    }

    .sidebar .glyphicon, .sidebar .icon {
        padding-right: 10px;
    }
